* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5 {
    color: #fff!important;
}

p, small {
    color: #efefef!important;
}

small {
    font-size: 10px;
}

a {
    color: #FF9800;
    transition: 0.2s;
}

a:hover, a:focus {
    color: #c67600;
    text-decoration: none;
}

body {
    background: #171717 url('../../assets/img/bg-1.png') no-repeat center top;
}

.container {
    max-width: 100%;
    margin: 0 auto;
    max-width: 1170px;
}

.clear-fix-container {
    margin-top: 3%;
}


img.logoType {
    width: 50%;
    padding-top: 25px;
    padding-bottom: 25px;
}

nav.navbar-hex {
    margin-top: 8%;
    background-color: #1c1c1c;
    padding: 0!important;
    border: 2px solid #2a2a2a;
    border-radius: 5px;
    height: 60px;
}

.navbar-nav > .nav-item.nav-link {
    padding: 15px;
    margin-left: -2px;
    border-left: 2px solid #2e2e2e;
    border-right: 2px solid #2e2e2e;
}

.btn-hex-gray {
    border-radius: 5px;
    color: #c2c2c2;
    border: 2px solid #c2c2c2;
}

.btn-hex-gray:hover {
    background-color: #c2c2c2;
    color: #1c1c1c;
}

.btn-hex-gray.start {
    line-height: 47px;
    font-size: 24px;
    width: 50%;
    height: 85%;
}

section.info {
    display: block;
    color: #efefef;
    background-color: #1c1c1c;
    padding: 20px;
    border-radius: 10px;
}

section.auth {
    display: block;
    color: #efefef;
    background-color: #1c1c1c;
    padding: 20px;
    border-radius: 10px;
    margin: 0 auto;    
}

section.auth > * > .col-lg-6.col-md-12.first::after {
    content: "";
    height: 111%;
    left: 20px;
    position: relative;
    z-index: 1;
    bottom: -30px;
    display: block;
    top: -113%;
    border-right: 2px solid #323232;
}

section.info > h3 {
    color: #fff;
    font-size: 23px;
    text-transform: initial;
    margin-bottom: 20px;
}

.section.info > .content-section {
    color: #efefef;
}

.monitoring > .server {
    background: #222;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 20px;
    position: relative;
    top: -50px;
    display: block;
}

.monitoring > .server > * > h3 {
    display: block;
    color: #fff;
    font-size: 14px;
}

.monitoring > .server > * > span.online {
    display: block;
    color: #fff;
    font-size: 14px;   
} 

.bg-progress {
    background-color: #df8500;
}

.progress {
    background-color: #0d0d0d!important;
}

.vk-post {
    overflow: hidden;
    display: block;
    background-color: #1c1c1c;
    padding: 20px;
    border-radius: 5px; 
    margin-bottom: 35px;
}

.vk-post > .post-header {
    overflow: hidden;
    color: #fff;
    width: auto;
    margin: -20px -20px 7px -20px;
    background-image: url('../../assets/img/no-post-image.png');
    padding: 25px 20px;
    font-weight: 600;
    -webkit-box-shadow: inset 0 -120px 70px -70px #1c1c1c, inset 0 -40px 20px -20px #1c1c1c;
    box-shadow: inset -1px -16px 70px -70px #1c1c1c, inset 0 -40px 20px -20px #1c1c1c;
    font-size: 20px;
}

.vk-post > .opt-post {
    display: block; 
    margin-top: 15px;
    color: #c2c2c2;
}

.vk-post > .opt-post > ul {
    margin-top: 35px;
}

.vk-post > .opt-post > ul > li {
    display: inline;
    font-size: 18px;
    margin: 0px 5px;
}

.vk-post > .opt-post > ul > li > a {
    color: #c2c2c2;
    padding: 5px 10px;
    border: 2px solid #c2c2c2;
    border-radius: 10px;
    margin: -6px 10px;
    float: right;
    transition: 0.4s;
}

.vk-post > .opt-post > ul > li > a:hover {
    color: #303030!important;
    background: #c2c2c2;
}

.vk-post > .opt-post > ul > li > a:hover {
    text-decoration: none;
}

.page-link {
    background-color: #1c1c1c!important;
    border: none!important;
    margin: 5px;
    border-radius: 10px;
    padding: 10px 16px;
    transition: 0.3s;
    border: 2px solid #c2c2c2!important;
    color: #c2c2c2;
}

.page-link:hover {
    background-color: #c2c2c2!important;
    color: #1c1c1c;
}

.page-link.active {
    background-color: #c2c2c2!important;
    color: #1c1c1c;
}

.page-item:first-child, .page-item:last-child, .page-link {
    border-radius: 10px!important;
}

footer.down-footer {
    display: block;
    margin-top: 10px;
    background-color: #1c1c1c;
    padding: 20px;
    border-radius: 5px;
}

.social {
    display: flex;
    justify-content: flex-end;
}

.ico {
    padding: 10px 17px;
    color: #c2c2c2;
    background: #232323;
    border-radius: 5px;
    font-size: 24px;
    margin-left: 10px;
    transition: 0.3s;
}

.ico:hover {
    background-color: #c2c2c2;
    color: #1c1c1c;
}

footer.down-footer > * > * > p {
    font-size: 13px;
}

footer.down-footer * > * > img.logoType {
    width: 50%;
    padding-top: 6px;
    padding-bottom: 12px;
}

form.register {
    margin-top: 25px;
}

.form-control {
    color: #495057;
    background-color: #202020;
    border: 1px solid #3a3a3a;
}

.form-control:focus {
    color: #495057;
    background-color: #202020;
    border-color: #535353;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(87, 87, 87, 0.25);
}

